Subject: Trainer Candidate - Paramjeet singh Nanda
From: Paramjeet singh Nanda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:51:43 -0500

| | Tech Support Test

Name | Paramjeet singh Nanda
E-mail | [email-masked]
Phone Number | (+91) 9999838565
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech 2 globe web solutions | Sr. Team leader | NA | 25000
Previous Employer 1 | Concentrix | Assistant Manager | 05/07/2020 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | I have trained associate in several batches in concentrix for Amazon customer service account and for ecommerce.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I got promoted as a SME and got aligned with the same team for which I was a part earlier as an associate. Basically this is the one of the difficult situation where I need to manage the same people. However, I prepared a thin line where I need to make sure that I take out the best from them being a friend and also let them respect that position

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For me good customer service is keeping your customers happy however keeping them loyal as well is great customer service.

Good customer service is like providing them resolution however going an extra mile for your customer is an example of great customer service

What according to you makes you a good candidate for this position? | Having an experience of over 6 years in customer service and getting involved and handling different advisors and managing different roles help me to provide my candidature for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |